body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color:#FFFFFF;
	SCROLLBAR-FACE-COLOR: #EFEFEF;
 	SCROLLBAR-HIGHLIGHT-COLOR: #ffffff;
 	SCROLLBAR-SHADOW-COLOR: #d8e2e7;
 	SCROLLBAR-3DLIGHT-COLOR: #96aabd;
	SCROLLBAR-ARROW-COLOR: #606d79;
 	SCROLLBAR-TRACK-COLOR: #c2cacf;
 	SCROLLBAR-DARKSHADOW-COLOR: #96aabd
}
.style1 {
	color: #7d7d7d;
	font-size: 11px;
	font-family: tahoma;
}
.style2 {color: #f68222; 
	font-size: 11px;
	font-family: tahoma;
}
.style3 {
	color: #737373;
	font-size: 11px;
	font-family: tahoma;
}
.style4 {
	color: #7d7d7d;
	font-size: 11px;
	font-family: tahoma;
}
.style5 {
	color: #f68222;
	font-size: 11px;
	font-family: tahoma;
}

a {
	color:rgb(243, 98, 25);
}

img[width="185"] {
	margin-top: 5px;
	margin-bottom: 10px;
}
img[width="161"] {
	margin-top: 5px;
}
table[width="186"] ul {
	margin-top: 5px;
	margin-bottom: 20px;
}
table[width="186"] ul li {
	margin-bottom: 5px;
}

table[width="186"] .style2 {
	margin-top: 5px;
	display: block;
}
table[width="186"] td[width="67%"] .style2 {
	margin-top: 0;
	display: inline;
}

table[width="516"] td[height="149"] span.style1 {
	padding-top: 10px;
	clear: both;
	display: block
}